@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro);
*{
  	margin:0;
  	padding:0;
}
html {
  	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
  	margin-bottom:0;
}
*, *:before, *:after {
  	-webkit-box-sizing: inherit;
  	-moz-box-sizing: inherit;
  	box-sizing: inherit;
}
body {
	-moz-osx-font-smoothing: grayscale;
	background-color:#fff;
	/*font-family: 'Source Sans Pro', sans-serif!important;*/
	line-height: 1.4em!important;*/
	margin-bottom:0;
}
.rt-block{
	margin:0;
  	padding:0;
}
@font-face {
    font-family: 'Avenir-Roman';
    src: url('../fonts/Avenir-Roman.eot');
    src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avenir-Roman.woff') format('woff'),
         url('../fonts/Avenir-Roman.ttf') format('truetype'),
         url('../fonts/Avenir-Roman.svg#Avenir-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir-Next-Demibold';
    src: url('../fonts/avenirnext-demibold.eot');
    src: url('../fonts/avenirnext-demibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirnext-demibold.woff') format('woff'),
         url('../fonts/avenirnext-demibold.ttf') format('truetype'),
         url('../fonts/avenirnext-demibold.svg#Avenir-Next-Demibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Sanchez-Regular';
    src: url('../fonts/Sanchez-Regular.eot');
    src: url('../fonts/Sanchez-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Sanchez-Regular.woff') format('woff'),
         url('../fonts/Sanchez-Regular.ttf') format('truetype'),
         url('../fonts/Sanchez-Regular.svg#Sanchez-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
.font-family-avenir {
  	font-family: 'Avenir-Roman',Helvetica,Arial,sans-serif;
  	font-weight: normal;
  	font-style: normal;
}
#mijoshop h1, #mijoshop h2, #mijoshop h3, #mijoshop h4, #mijoshop h5{
	color: #303030;
    	font-family: "Avenir-Roman";
    	font-weight:normal;
}
#mijoshop #content_oc h2{
	font-family: 'Avenir-Next-Demibold';
	padding-bottom:12px;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}	
#mijoshop h1{
	color: #666;
	font-size:19px;
	text-transform:uppercase;
}
#mijoshop h4{
	font-size:12px;
	margin:10px 0 0;
	text-transform:uppercase;
}
.caption h4 a{
	color:#808184;
}
#product:after{
	clear:both;
	display:block;
	content:"";
}
.title, .component-content h2 {
    	border-bottom: none;
    	box-shadow: none;
    	color:#333;
    	font-family: 'Avenir-Next-Demibold';
    	font-size:14px;
    	line-height:30px;
    	margin:0;
    	/*padding:15px 0 5px;*/
    	padding:0;
    	text-shadow: none;
    	text-transform:uppercase;
}
h3{
	color:#333;
	font-size:14px;
	margin:0;
	text-transform:uppercase;
}
.homeInsta h2 {
	text-align:center;
}
#rt-header .rt-grid-4{
  	-webkit-box-sizing: content-box !important;
  	-moz-box-sizing: content-box !important;
  	box-sizing: content-box !important;
}

#rt-showcase.sticky {
	background:#FFF;
	left:0;
    	position: fixed;
    	top:0;
    	transition: top 800ms ease 0s;
    	width: 100%;
    	z-index:9999;
    	transform: translateZ(0px);
}
/*
#rt-showcase.animateIt{
	background:#FFF;
	position:fixed;
    	top:-52px;
    	left: 0;
    	right: 0;
    	z-index:999;
    	transition:0.4s top cubic-bezier(.3, .73, .3, .74);
}
body.down #rt-showcase.animateIt {
    	top:0;
    	display:block;
}
body.down #rt-showcase{
	display:none;
}
*/
#rt-showcase a:hover {
    color: #999;
}
.miniLogo{
	display:none;
}
.miniLogo.vis{
	display:block;
	float:left;
}
#rt-top-surround {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow: none;
	filter:none;
}
#rt-top-surround:after {
    	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-drawer {
    	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow: none;
}
#rt-showcase {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border-top: 1px solid #CCC;
    	border-bottom: 1px solid #CCC;
    	box-shadow:none;
    	margin-bottom:15px;
    	text-shadow: none;
	filter:none;
}
.rt-showcase-pattern {
	background:none;
   	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
.dropdown-menu {
	border:0;
	margin-top:1px !important;
}
#rt-breadcrumbs .rt-block {
    	padding: 0 0 10px 18px;
}
.breadcrumb {
    	background-color: transparent;
    	font-family: 'Avenir-Roman';
    	font-size:11px;
    	text-transform:uppercase;
}
#rt-breadcrumbs a {
	color:#6e6e6e;
	font-size:11px;
}
#rt-feature {
	padding-bottom:20px;
}
#rt-maintop {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
	padding-top:0;
    	text-shadow: none;
}
.menu-journal #rt-main{
	border-top:1px solid #000;
}
.menu-journal .itemContainer{
	
	padding:24px 0 12px;
}
/*
h2.catItemTitle, h2.catItemTitle a{
	color:#333333;
	font-size:32px;
}
*/
hr {
	border-color: #000 -moz-use-text-color #fff;
}
.catItemReadMore{
	text-transform:uppercase;
}
a.k2ReadMore{
	color:#9E9F9F;
}
.catItemDateCreated,
.itemDateCreated,
.catItemAuthor,
.itemAuthor{
	color:#000;
	padding-right:20px;
	text-transform:uppercase;
}
.ltGrey{
	color:#9E9F9F;
	text-transform:uppercase;
}
#rt-sidebar-b{
	background-color:#F9F9F9;
	font-family: "Source Sans Pro",sans-serif;
	margin:24px 0 20px 20px;
	padding:20px;
	text-transform:uppercase;
}
#rt-sidebar-b h2.title{
	color:#000;
	font-family: "Source Sans Pro",sans-serif;
	padding:0;
}
#rt-sidebar-b ul{
	font-size:11px;
	margin:0;
}
#rt-sidebar-b ul li{
	list-style-type:none;
	margin:21px 0 19px;
}
#rt-sidebar-b ul li.even,
#rt-sidebar-b ul li.odd{
	background-color:transparent;
	border-bottom:0;
	letter-spacing: 0.5px;
	padding:0;
}
#rt-sidebar-b ul li a{
	color:#666;
}
#rt-sidebar-b ul li a:hover{
	color:#000;
}
.logo{
	display:block;
	min-height:55px;
	padding:30px 0 20px;
	text-align:center;
}
.homeTabs h2::after {
    	border-bottom: 1px solid #cfcfcf;
    	content: "";
    	display: block;
    	margin: 3px auto 0;
    	width: 20px;
}
.homeTabs h2 {
	line-height:14px;
	margin:0;
}
.homeTabs a {
	color:#aaa;
}
.tabContainer {
	background-color: #000;
	padding: 5px 0;
	margin-bottom:20px;
	text-align:center;
}
.tabContainer span {
	font-size:12px;
	color:#FFF;
	text-transform:uppercase;
}
.tabContainer p {
	color: #CECECE;
    	font-size: 10px;
    	margin:0;
}
.promoTabs img{
	margin-bottom:20px;
}
.homeBanner{
	margin-bottom:25px;
}
.homeInsta{
	float:left;
	margin-bottom:70px;
	width:100%;
}
.homeInsta .instaholic{
	margin:0 -10px;
	overflow:visible;
	width:auto;
}
.homeInsta .ul-instaholic li {
    	border: 0;
    	box-shadow: none;
    	position:relative;
}
.homeInsta .ul-instaholic li img,
.homeInsta .ul-instaholic li video {
    	border: 1px solid #ccc;
    	overflow:visible;
}
.homeInsta .ul-instaholic li {
    	margin: 0 0 10px;
    	width: 33.3333%;
    	padding:0 10px;
}
.homeInsta .ul-instaholic li:nth-child(2n+2) {
    	margin-right: 0;
}
#rt-copyright {
    	border:0;
    	box-shadow:none;
}
#rt-footer {
   	background:none;
   	background-color:#989898;
	background-image:none;
	background-repeat:no-repeat;
   	border:0;
    	box-shadow:none;
    	color:#FFF;
    	font-family: 'Source Sans Pro', sans-serif;
	text-transform:uppercase;
}
#rt-footer a{
	color:#FFF;
}
.footerNav{
	
}
.footerNav h2 {
	font-size:12px;
	font-weight:700;
	color:#FFF;
	letter-spacing: 0.5px;
	line-height: normal;
	margin:19px 0 5px 0;
	
}
.footerNav ul {
	margin:0 0 25px;
	list-style-type:none;
}
.footerNav ul li{
	line-height:1em;
}
.footerNav ul li a{
	color:#FFF;
	display: block;
    	font-size: 12px;
    	letter-spacing: 0.5px;
    	padding: 2px 0 1px;
}
.footerNav ul li a:hover{
	text-decoration:underline;
}
.payment{
	color:#FFF;
}
.payment i{
	font-size:18px;
	margin-right:6px;
}
.socialFooter{
	margin:19px 0 0;
	text-align:center;
}
.socialFooter i{
	font-size:20px;
	height:40px;
	width:40px;
}
.copyRight{
	font-size:11px;
	line-height: normal;
	margin-bottom:20px;
	/*position:absolute;*/
	text-align:right;
	top:150px;
}
#cmc-signup-form-102 #jform_cmc_groups_EMAIL-lbl{
	display:none;
}
#cmc-signup-form-102 #jform_cmc_groups_EMAIL{
	border-radius:0;
	color: #989898;
	font-family: 'Source Sans Pro', sans-serif;
	height:40px;
    	line-height:40px;
	padding:0 10px;
	text-align:center;
	text-transform:uppercase;
	width: -moz-calc(100% - 20px);
    	width: -webkit-calc(100% - 20px);
    	width: calc(100% - 20px);
}
	
#cmc-signup-102.cmc-signup .btn-primary {
    	background-color: #FFF;
    	background-image: none;
    	background-repeat: repeat-x;
    	border-color: #FFF;
    	border-radius:0;
    	color: #989898;
    	display: block;
    	font-family: 'Source Sans Pro', sans-serif;
    	font-size: 14px;
    	font-weight: 400;
    	height:40px;
    	line-height:40px;
    	padding:0;
    	text-shadow: none;
    	transition: all 0.5s ease 0s;
    	width: 100%;
}
#cmc-signup-102.cmc-signup .btn-primary:hover{
	background:transparent;
	color:#FFF;
}
.topNav{
	display:block;
	float:left;
}
.topCart{
	display:inline-block;
	float:right;
	position:relative;
}
.topLogin{
	float:right;
	position:relative;
}
.topLine{
	border-top: 1px solid #e7e7e7;
	display:block;
	width:100%;
}
.mijoshop ul.list-unstyled,
.mijoshop #product h3{
	text-transform:uppercase;
}
.mijoshop .product-thumb .price{
	font-family: 'Avenir-Roman';
	font-size:13px;
}
.mainDescript{
	border-bottom: 1px solid #e7e7e7;
	border-top: 1px solid #e7e7e7;
	margin-bottom:40px;
	max-width:790px;
	padding:20px 0;
}
.mijoProd{
	border-top: 1px solid #e7e7e7;
	color:#303030;
	display:block;
	font-family: 'Avenir-Roman';
	font-size:22px;
	font-weight:normal;
	line-height:26px;
	margin:0 0 10px;
	padding:24px 0 12px;
	width:100%;
}
h2.mijoPrice{
	border-top: 1px solid #e7e7e7;
	font-size:15px;
	padding:18px 0 0;
	text-align:left;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a#menu307{
	display:none;
}
.topCurrency{
	font-family: 'Avenir-Roman';
	position:absolute;
	right:10px;
	top:90px;
	z-index:9999;
}
.topCurrency .btn-group > .btn:first-child {
	border-radius:0;
}
.topCurrency .btn-link {
	color:#999;
	font-family: 'Avenir-Roman';
	text-transform:uppercase;
}
.topCurrency .btn-link:hover {
	text-decoration:none;
	color:#000;
}
.topCurrency .btn-group.open .btn.dropdown-toggle {
    background-color: #FFF;
}
.topCurrency .dropdown-menu {
	border-radius:0;
	min-width:95px !important;
	z-index:9999;
	left:10px !important;
}
.infoList{
	margin-left:15px;
}
.sizeChartButton{
	background:transparent;
	border:0;
	padding:10px 0;
	text-shadow:none;
	color:#000;
}
.sizeChartButton:hover{
	background:transparent;
	color:#000;
	text-decoration:underline;
}
.btn {
	border-radius:0;
}
.gallery > .wrapper > .slider.display {
	border:0 !important;
}
.slide-item.selected img{
	filter:none;
	-webkit-filter:none;
}
.slide-item img{
	-webkit-filter: grayscale(1);
	-webkit-filter: grayscale(100%);
	filter: gray;
	filter: grayscale(100%);
}
#vina-carousel-islider120{
	margin-bottom:20px;
}
.pwebbox-box.pweb-modal.mcPopup{
	background:url('/content/images/creux-news-bg.jpg');
	background-size:cover;
	/*min-height:510px;
	min-width:766px;
	*/
	width:100%;
}
.pweb-theme-free.pwebbox-box.mcPopup .pwebbox-container, .pweb-theme-free.ui-effects-transfer.pweb-genie {
    	background-color: rgba(255, 255, 255, 0);
    	border:0;
}
.newsLeft{
	width:50%;
	padding:10px;
}
.newsHeader{
	background:#FFF;
	color:#000;
	display: inline-block;
	font-family: 'Sanchez-Regular';
	font-size:40px;
	line-height:30px;
	margin-top:40px;
	padding:15px 20px 10px;
	text-align:center;
	text-transform:uppercase;
}
.creuxCross{
	margin:10px auto;
	text-align:center;
}
.newsBody{
	background:#FFF;
	color:#6c6d6f;
	display: inline-block;
	font-family: 'Sanchez-Regular';
	font-size:14px;
	margin:20px 10px;
	padding:10px 15px;
	text-align:center;
}
#mce-EMAIL{
	color:#6c6d6f;
	font-family: 'Sanchez-Regular';
	padding:10px 15px;
	text-align:center;
	text-transform:uppercase;
}
#mc_embed_signup .clear {
    	clear: none;
    	display: inline;
}
#mc_embed_signup .button {
    	background-color: #6c6d6f;
    	border: 0 none;
    	border-radius: 0;
    	clear: both;
    	color: #ffffff;
    	cursor: pointer;
    	display: inline-block;
    	font-family: 'Sanchez-Regular';
    	font-size: 18px;
    	height: 26px;
    	letter-spacing: 0.03em;
    	line-height: 32px;
    	margin: 10px 0 0;
    	padding: 5px 20px;
    	text-align: center;
    	text-decoration: none;
    	text-transform:uppercase;
    	transition: all 0.23s ease-in-out 0s;
    	vertical-align: top;
    	white-space: nowrap;
    	width: auto;
}

@media (min-width: 2100px) {

}
/* Large desktop */
@media (min-width: 1200px) and (max-width: 2100px) {

}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
.mainDescript{
	max-width:630px;
}

}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a#menu307{
	display:block;
}
.mainDescript{
	max-width:506px;
}

}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.homeInsta .instaholic {
	margin:0;
}
.homeInsta .ul-instaholic li {
    	margin: 0 0 20px;
    	padding:0;
    	width:100%;
}
.copyRight{
	position:relative;
	text-align:left;
	top:0;
}
.topLogin{
	display:none;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a#menu307{
	display:block;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.homeInsta .instaholic {
	margin:0;
}
.homeInsta .ul-instaholic li {
    	margin: 0 0 20px;
    	padding:0;
    	width:100%;
}
#rt-footer {
	text-align:center;
}
.copyRight{
	position:relative;
	text-align:center;
	top:0;
}
.topLogin{
	display:none;
}
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss a#menu307{
	display:block;
}
.newsHeader{
	display:block;
	font-size:30px;
	padding:15px 10px 10px;
}
.newsBody{
	display:block;
}
.newsLeft{
	width:90%;
}
input, textarea, .uneditable-input {
    width: 80%;
}
}


@media only screen and (max-width: 767px) {  
	.topCurrency{
		right:50px;
		top:12px;
	}
}